#include "HillbillyOverheatPresentationItemProgressComponent.h"

class UHillbillyChainsawOverheatComponent;

void UHillbillyOverheatPresentationItemProgressComponent::SetHillbillyChainsawOverheatComponent(UHillbillyChainsawOverheatComponent* hillbillyChainsawOverheatComponent)
{

}

UHillbillyOverheatPresentationItemProgressComponent::UHillbillyOverheatPresentationItemProgressComponent()
{

}
